<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="92">
    <author>O Colono</author>
    <version>1.0</version>
    <title>
        <en>7180</en>
    </title>
    <description>
        <en>7180</en>
    </description>
    <multiplayer supported="true"/>
    <iconFilename>icon_newHollandT7SWB_AC.dds</iconFilename>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="MF7180.xml"/>
    </storeItems>
</modDesc>
